-- Create the field in existing version 
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'CarResCategoryCode'
    AND SysObjects.Name = 'Ware'

)
  ALTER TABLE Ware ADD CarResCategoryCode VARCHAR(50) NULL

